View Single Post
  #78  
Old 23rd March 2013, 11:36
albegior albegior is offline
Junior Member
 
Join Date: Nov 2011
Posts: 14
Thanks: 0
Thanked 0 Times in 0 Posts
Default Mailman warning after upgrade to 3.0.5.1

Hi All!

After upgrade to 3.0.5.1 I have this warning in Mail Warn-Log:

Mar 23 10:40:01 server001 postfix/smtpd[16932]: warning: database /var/lib/mailman/data/virtual-mailman.db is older than source file /var/lib/mailman/data/virtual-mailman


Ciao
Alberto
Reply With Quote